<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<div class="row md-6">
		<form action="calc.php" method="POST">
				<label>Numero</label>
				<input type="text" name="num1">
				<label>Numero 2</label>
				<input type="text" name="num2">
				<select name="operacao">	
					<option value="+">Soma</option>
					<option value="-">Subtracao</option>
					<option value="*">Multiplicacao</option>
					<option value="/">Divisao</option>
				</select>
			<button type="submit" name="button" class="btn btn-primary"> Processar </button>
	</form>
	</div>
</body>
</html>